fr:
  translation_validator:
    variables:
      no_variable: 'Le contrôle de validation a échoué : le texte original ne contient
        pas de variables, elles ne doivent donc pas être incluses.'
      missing_variables: 'Le contrôle de validation a échoué : la traduction doit
        contenir les variables %{variables}.'
      added_variables: 'Le contrôle de validation a échoué : la traduction ne doit
        pas contenir les variables %{variables}.'
      error_in_plural: 'Le contrôle de la validation a échoué : une variable est incorrecte
        pour ce segment.'
    html_tags:
      no_tags: 'Le contrôle de validation a échoué : le texte original ne contient
        pas de balises HTML, donc elles ne doivent pas être incluses dans la traduction.'
      missing_tags: 'Le contrôle de validation a échoué : la traduction doit contenir
        les balises HTML %{tags}.'
      added_tags: 'Le contrôle de validation a échoué : le texte original ne contient
        pas les balises HTML %{tags}.'
      error_in_plural: 'Le contrôle de validation a échoué : une balise HTML pourrait
        être incorrecte dans le segment pluriel.'
    linebreaks:
      missing_forward: 'Le contrôle de validation a échoué : le texte original commence
        par un saut de ligne, donc un saut de ligne doit être inclus.'
      missing_trailing: 'Le contrôle de validation a échoué : le texte original finit
        par un saut de ligne, donc un saut de ligne doit être inclus.'
      added_forward: 'Le contrôle de validation a échoué : le texte original ne commence
        pas par un saut de ligne, donc un saut de ligne ne doit pas être inclus.'
      added_trailing: 'Le contrôle de validation a échoué : le texte original ne finit
        pas par un saut de ligne, donc un saut de ligne ne doit pas être inclus.'
      different_count: 'Le contrôle de validation a échoué : le texte original contient
        %{original} retours à la ligne et votre traduction contient %{translation}
        retours à la ligne.'
    spaces:
      missing_forward: 'Le contrôle de validation a échoué : le texte original commence
        par un espace, donc un espace doit être inclus.'
      missing_trailing: 'Le contrôle de validation a échoué : le texte original finit
        par un espace, donc un espace doit être inclus.'
      added_forward: 'Le contrôle de validation a échoué : le texte original ne commence
        pas par un espace, donc un espace ne doit pas être inclus.'
      added_trailing: 'Le contrôle de validation a échoué : le texte original ne finit
        pas par un espace, donc un espace ne doit pas être inclus.'
    cdata:
      missing: 'Le contrôle de validation a échoué : le texte original a une balise
        CDATA, une balise CDATA doit donc être incluse.'
      added: 'Le contrôle de validation a échoué : le texte original n’a pas de balise
        CDATA, une balise CDATA ne doit donc pas être incluse.'
    max_chars_exceeded: 'Le contrôle de validation a échoué : le segment doit être
      traduit en moins de %{chars} caractères (vous en avez utilisé %{your_chars}).'
    kb_shortcut:
      missing: 'Le contrôle de validation a échoué : le texte original contient un
        symbole de raccourci clavier « & » qui n’est pas présent dans la traduction.'
      too_many: 'Le contrôle de validation a échoué : la traduction contient un symbole
        de raccourci clavier « & » qui n’est pas présent dans le texte original.'
    ellipsis:
      missing: 'Le contrôle de validation a échoué : des points de suspension (…)
        ont été inclus dans le texte source, ils doivent donc être inclus dans la
        traduction.'
    parenthesis:
      open_differ: 'Le contrôle de validation a échoué : la traduction ne contient
        pas le même nombre de parenthèses ouvrantes `(` que le texte source.'
      close_differ: 'Le contrôle de validation a échoué : la traduction ne contient
        pas le même nombre de parenthèses fermantes `)` que le texte source.'
      mismatch: 'Le contrôle de validation a échoué : la traduction ne contient pas
        le même nombre de parenthèses ouvrantes que de parenthèses fermantes.'
